  .carousel-indicators {
    position: relative;
    margin-top: -35px;
    justify-content: center;
  }

  .carousel-indicators button {
    width: 10px !important;
    height: 10px !important;
    border-radius: 50% !important;
    text-indent: 0 !important;
    margin: 0 4px;
    opacity: 0.5;
    background-color: #ccc !important;
  }

  .carousel-indicators .active {
    opacity: 1;
    background-color: #007bff !important;
  }

  .carousel li {
    display: none !important;
  }

  .carousel-item {
    position: relative;
    overflow: hidden;
  }

  .banners .carousel-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,
        rgba(0, 0, 0, 0.7) 0%,
        rgba(0, 0, 0, 0.3) 50%,
        rgba(0, 0, 0, 0) 100%);
    z-index: 1;
    pointer-events: none;
    border-radius: 15px;
  }

  .carousel-caption {
    z-index: 2;
  }

  .custom-caption {
    right: auto;
    left: 10%;
    bottom: 20%;
    text-align: left;
    max-width: 500px;
    z-index: 10;
  }

  .custom-caption h2 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  }

  .custom-caption p {
    font-size: 1.1rem;
    color: #f8f9fa;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  }

  .banners .carousel-item::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    border-radius: 15px;
  }

  .custom-caption.exit-active h2,
  .custom-caption.exit-active p,
  .custom-caption.exit-active div {
    opacity: 0 !important;
    transform: translateY(-50px) !important;
    transition: all 0.5s ease-in-out !important;
  }

  .carousel-caption h2,
  .carousel-caption p,
  .carousel-caption div {
    transition: all 0.7s ease-out;
  }

  .carousel-item [data-aos] {
    transition-property: transform, opacity !important;
    transition-duration: 800ms !important;
  }

  .banners .btn-get-started {
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 35px 10px 35px;
    border-radius: 50px;
    transition: 0.4s;
    margin-top: 30px;
    border: 2px solid #ffffff;
    color: #ffffff;
  }

  .banners .btn-get-started:hover {
    background: #007bff;
    border: 2px solid #007bff;
  }

  #project-posts {
    /* Ajuste este valor para que seja um pouco maior que a altura do seu header fixo */
    scroll-margin-top: 100px; 
    position: relative;
    /* z-index: 999999; */
  }

  @media (max-width: 767.98px) {
    .custom-caption {
      left: 12%;
      right: 12%;
      top: 4%;
      bottom: 5%;
      max-width: 90%;
    }

    .custom-caption h2 {
      font-size: 1.5rem;
      margin-bottom: 10px;
      margin-top: -10px;
    }

    .custom-caption p {
      font-size: 1rem !important;
      line-height: 1.1rem !important;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
      overflow: hidden;
    }

    .banners .btn-get-started {
      padding: 2px 15px !important;
      border-radius: 50px;
      transition: 0.4s;
      margin-top: -15px !important;
      border: 2px solid #ffffff;
      color: #ffffff;
      font-size: 0.85rem;
    }

    .banners .carousel-item::after {
      background: linear-gradient(to top,
          rgba(0, 0, 0, 0.8) 0%,
          rgba(0, 0, 0, 0.4) 60%,
          rgba(0, 0, 0, 0.2) 100%);
    }
  }
